* {
	margin:0;
	padding:0;
}
body  {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	background: url(../images/index.jpg) left top repeat-x;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}
.small {
  font-size: 12px; /* 75% of the baseline */
}

.large {
  font-size: 18px; /* 125% of the baseline */
}
a {
	color:#991f2b;
	text-decoration:underline;
}
a:hover {
	color:#000000;
	text-decoration:none;
	font-weight:bold;
}

h1 {
	color:#991f2b;
}
h4 {
	color:#7f7c19;
}
.
Body h2 {
	color:#FFFFFF;
	padding:20px;
	font-size:48px;
}
.headerBody_StephenElias {
	color:#FFFFFF;
	padding:0 20px;
}
.headerBody_MagnaCarta {
	color:#FFFFFF;
	padding:0 20px;   
}
.headerBody p {
	color:#FFFFFF;
	padding:0 20px;   
}
.headerBody_LincsLangs {
	color:#FFFFFF;
	padding:0 20px;   
}
.headerBody_alfred p {
	color:#FFFFFF;
	padding:0 20px;   
}
.headerBody_stone p {
	color:#FFFFFF;
	padding:0 20px;   
}
.headerBody_kingham p {
	color:#FFFFFF;
	padding:0 20px;   
}
.headerBody_DNA p {
	color:#FFFFFF;
	padding:0 20px;   
}
.headerBody_Bible p {
	color:#FFFFFF;
	padding:0 20px;   
}
.headerBody_Crown p {
	color:#FFFFFF;
	padding:0 20px;   
}
.headerBody_DNAProject p {
	color:#FFFFFF;
	padding:0 20px;   
}
.headerBody_MagnaCarta p {
	color:#FFFFFF;
	padding:0 20px;
}
.headerBody_J2a3d p {
	color:#FFFFFF;
	padding:0 20px;
}
.headerBody_reculver p {
	color:#FFFFFF;
	padding:0 20px;
}
.headerBody_Sussex p {
	color:#FFFFFF;
	padding:0 20px;
}
.headerBody_war p {
	color:#FFFFFF;
	padding:0 20px;
}
.headerBody_maple p {
	color:#FFFFFF;
	padding:0 20px;
}
.headerBody_I1 p {
	color:#FFFFFF;
	padding:0 20px;
}
.headerBody_R1b p {
	color:#FFFFFF;
	padding:0 20px;
}
.headerBody_origin p {
	color:#FFFFFF;
	padding:0 20px;
}
.headerBody_USA p {
	color:#FFFFFF;
	padding:0 20px;
}
.headerBody_I2a p {
	color:#FFFFFF;
	padding:0 20px;
}
.headerBody_R1b1a2 p {
	color:#FFFFFF;
	padding:0 20px;
}
.headerBody_Domesday p {
	color:#FFFFFF;
	padding:0 20px;
}
.headerBody_Lenton p {
	color:#FFFFFF;
	padding:0 20px;
}
.headerBody_M319DNA p {
	color:#FFFFFF;
	padding:0 20px;
}
.headerBody_STR p {
	color:#FFFFFF;
	padding:0 20px;
}
.headerBody_J2a1d p {
	color:#FFFFFF;
	padding:0 20px;   
}
.headerBody_googlemap p {
	color:#FFFFFF;
	padding:0 20px;   
}
#container { 
	width: 780px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar. */
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
} 
#header { 
	background: #DDDDDD; 	
} 
#header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
#mainMenu {
	height:92px;
	width:780px;
	background:url(../images/menuBackground.jpg) left top no-repeat;
}
#mainMenu #menu {
	padding:25px 40px 0 40px;

}
#mainMenu .buttonPosition {
	background-position: -20px 35px;
}
#mainMenu ul {
	list-style:none;
	margin:0;
	padding:0;
}
#mainMenu li {
	float:left;
	width:100px;
	margin:0;
	padding:0;
	text-align:center;
}
#mainMenu li a {
	display:block;
	padding:5px 10px;
	height:100%;
	color:#FFF;
	text-decoration:none;
	border-right:1px solid #FFF;
}
#mainMenu li a:hover, li a:focus, li a:active {
	background-position:-150px 0;
}
#mainMenu #menu a {
	background:url(../images/bg.jpg) repeat -20px 35px;
}
.headerBody_StephenElias {
	background:url(../images/stephenandelias.jpg) left top no-repeat;
	height:300px;
	width:780px;
}
.headerBody_MagnaCarta {
	background:url(../images/MagnaCarta.jpg) left top no-repeat;
	height:300px;
	width:780px;
}
.headerBody {
	background:url(../images/headerBackground.jpg) left top no-repeat;
	height:300px;
	width:780px;
}
.headerBody_LincsLangs {
	background:url(../images/LincsLangs.jpg) left top no-repeat;
	height:300px;
	width:780px;
}
.headerBody_alfred {
	background:url(../images/alfred3.jpg) left top no-repeat;
	height:300px;
	width:780px;
}
.headerBody_stone {
	background:url(../images/Challacombe_longstone.jpg) left top no-repeat;
	height:300px;
	width:780px;
}
.headerBody_kingham {
	background:url(../images/kingham.jpg) left top no-repeat;
	height:300px;
	width:780px;
}
.headerBody_DNA {
	background:url(../images/DNA helix.jpg) left top no-repeat;
	height:300px;
	width:780px;
}
.headerBody_DNAProject {
	background:url(../images/DNAProject.jpg) left top no-repeat;
	height:300px;
	width:780px;
}
.headerBody_Bible {
	background:url(../images/chapter.jpg) left top no-repeat;
	height:300px;
	width:780px;
}
.headerBody_Crown {
	background:url(../images/crown.jpg) left top no-repeat;
	height:300px;
	width:780px;
}
.headerBody_MagnaCarta {
	background:url(../images/MagnaCarta.jpg) left top no-repeat;
	height:300px;
	width:780px;
}
.headerBody_J2a3d {
	background:url(../images/fertile_crescent.png) left top no-repeat;
	height:300px;
	width:780px;
}
.headerBody_reculver {
	background:url(../images/Reculver.jpg) left top no-repeat;
	height:300px;
	width:780px;
}
.headerBody_Sussex {
	background:url(../images/Sussex.jpg) left top no-repeat;
	height:300px;
	width:780px;
}
.headerBody_war {
	background:url(../images/nationalcemetery2.jpg) left top no-repeat;
	height:300px;
	width:780px;
}
.headerBody_maple {
	background:url(../images/maple.jpg) left top no-repeat;
	height:300px;
	width:780px;
}
.headerBody_I1 {
	background:url(../images/I1.jpg) left top no-repeat;
	height:300px;
	width:780px;
}
.headerBody_R1b {
	background:url(../images/R1b.jpg) left top no-repeat;
	height:300px;
	width:780px;
}
.headerBody_origin {
	background:url(../images/origin.jpg) left top no-repeat;
	height:300px;
	width:780px;
}
.headerBody_USA {
	background:url(../images/usa-flag-map.png) left top no-repeat;
	height:300px;
	width:780px;
}
.headerBody_I2a {
	background:url(../images/I2a.jpg) left top no-repeat;
	height:300px;
	width:780px;
}
.headerBody_R1b1a2 {
	background:url(../images/R1b1a2.jpg) left top no-repeat;
	height:300px;
	width:780px;
}
.headerBody_Domesday {
	background:url(../images/Domesday_Book_in_five_volumes.jpg) left top no-repeat;
	height:300px;
	width:780px;
}
.headerBody_Lenton {
	background:url(../images/Lenton.jpg) left top no-repeat;
	height:200px;
	width:780px;
}
.headerBody_M319DNA {
	background:url(../images/M319DNA.jpg) left top no-repeat;
	height:165px;
	width:780px;
}
.headerBody_STR {
	background:url(../images/STR.jpg) left top no-repeat;
	height:300px;
	width:780px;
}
.headerBody_J2a1d {
	background:url(../images/M319.jpg) left top no-repeat;
	height:300px;
	width:780px;
}
.headerBody_googlemap {
	background:url(../images/googlemaps/googlemap.jpg) left top no-repeat;
	height:300px;
	width:780px;
}
#mainContent { 
	margin: 20px 0 0 230px; /* the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 0 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
}
#mainContentLower { 
	padding: 0 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
} 
#footer { 
	padding: 0 10px 0 20px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background: url(../images/footerBackground.png) left top no-repeat;
	height:73px;
	width:780px;
	text-align:center;
	margin-bottom:10px;	
} 
#footer p {
	color:#FFFFFF;
	padding:20px;
}
#footer a {
	color:#FFFFFF;
}
#footer a:hover {
	color:#FFFFFF;
	font-weight:normal;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

/* This is style for creating a white background, e.g. to create the illusion of a letter. */ 
#block1 {
     background-color: white;
}

/* Tips for sidebar1:
1. Be aware that if you set a font-size value on this div, the overall width of the div will be adjusted accordingly.
2. Since we are working in ems, it's best not to use padding on the sidebar itself. It will be added to the width for standards compliant browsers creating an unknown actual width. 
3. Space between the side of the div and the elements within it can be created by placing a left and right margin on those elements as seen in the ".twoColElsRtHdr #sidebar1 p" rule.
*/
#sidebar1 {
	float: left; 
	width: 215px; /* since this element is floated, a width must be given */
	padding: 15px 0; /* top and bottom padding create visual space within this div */
}
#sidebar1 p {
	margin-left: 5px; /* the left and right margin should be given to every element that will be placed in the side columns */
	margin-right: 5px;
}

h3 {
	margin:0;
	padding:0;
}
#sidebar1 h3 {
	width: 190px;
	height: 29px;
	font-size: 14px;
	font-weight: bold;
	padding-left: 25px;
	padding-top: 10px;
	color: #ffffff;
	background: url(../images/title.png) no-repeat;
}
.title_back ul {
	margin:0;
	padding:0;
}
#sidebar1 ul {
	list-style: none;
	margin-bottom: 10px;
	padding-top: 10px;
}

#sidebar1 .title_back {
	background: url(../images/title_back.png) no-repeat top;
}

#sidebar1 li  {
	padding: 7px;
	padding-left: 20px;
        font-weight: bold;       
}
.bot {
	padding: 10px;
}
.red{
color:#FF0000;
}

/*Highlighting Table Style*/
table.hovertable {
	font-family: verdana,arial,sans-serif;
	font-size:12px;
	color:#333333;
	border-width: 1px;
	border-color: #999999;
	border-collapse: collapse;
        width="100%"
}
table.hovertable th {
	background-color:#c3dde0;
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #a9c6c9;
}
table.hovertable tr {
	background-color:#d4e3e5;
}
table.hovertable td {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #a9c6c9;
}